package com.sunzee.utils;

import android.annotation.SuppressLint;
import android.widget.Toast;

import com.sunzee.base.BaseApplication;


/**
 * 吐司工具类
 */
public class ToastUtil {

    private static Toast mToast;

    @SuppressLint("ShowToast")
    public static void showToast(String text) {
        if (mToast == null) {
            mToast = Toast.makeText(BaseApplication.getContext(), text, Toast.LENGTH_LONG);
        } else {
            mToast.setText(text);
        }
        mToast.show();
    }
}
